import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GETBGMFormComponent } from './getbgm-form.component';

describe('GETBGMFormComponent', () => {
  let component: GETBGMFormComponent;
  let fixture: ComponentFixture<GETBGMFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GETBGMFormComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GETBGMFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
